{% extends "post.html" %}

{% set title = 'Adventní drabble č.20 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.20</h2>

<p><center><b>A</b></center></p>
<p>„Ja to nechápem.“</p>
<p>Dvihnem hlavu od záverečnej správy, ktorú práve píšem.</p>
<p>„Čo je tu k nepochopeniu?“</p>
<p>Inšpektor rozhodí rukami.</p>
<p>„Všetko!“</p>
<p>A začne „všetko“ vyratúvať na prstoch.</p>
<p>„Nespáchal to záhradník.“</p>
<p>„To bude tým, že žiadneho nemajú.“</p>
<p>„Ani kuchár.“</p>
<p>„Iste, vydával som sa zaň ja v úlohe zveda.“</p>
<p>„A ešte aj komorník bol nevinný.“</p>
<p>„Bodaj by nie, keď bol obeťou.“</p>
<p>Inšpektor jeden prst zdvihne.</p>
<p>„Za tie sa tí najľstivejší zločinci často vydávajú.“</p>
<p>„I tie mŕtve?“</p>
<p>„To už menej,“ pripustí, potom znova zakrúti hlavou. „Naozaj som ale nečakal, že za tým všetkým bude človek, ktorý denne trénuje práve s tými nástrojmi, medzi ktoré patrila vražedná zbraň, bol deň pred vraždou počutý, ako kričí, že obeť nenávidí, jeden zo svedkov ho videl na križovatke, z ktorej jedna cesta vedie k miestu činu a po celú dobu, čo sa tu ponevierame, sa tak zvláštne tvári a trúsi poznámky o tej divadelnej hre. Ako sa len…“</p>
<p>„Othello.“</p>
<p>„Ďakujem.“</p>
<p>Zamyslene si poklopem plniacim perom po zuboch.</p>
<p>„Viete, keď tak nad tým rozmýšľam, napadá mi, že tá osoba mohla okrem Shakespeara čítať aj veľa zelenej knižnice, presne ako vy a predpokladala, že nás práve toto všetko zvedie zo stopy.“</p>
<p>„A vrcholom bolo, keď som miesto vďačného vyobjímania dostal vynadané do… Rôznych vecí po tom, čo som tej žene odvážne zabránil zastreliť sa. Ale som trpezlivý, niekedy v priebehu dneška jej rozrušenie určite odoznie, ona si uvedomí, čo sa stalo a až za ňou prídem hore do veže, poďakuje sa mi.“</p>
<p>Za oknom čosi hlasno buchne, až obaja nadskočíme. Pristúpim k nemu a vyzriem von.</p>
<p>„Hmm… Ak si dobre spomínam, mala tmavé vlasy, že?“</p>
<p>„Áno, temne čierne ako polnoc.“</p>
<p>„No tak to sa toho poďakovania už nedočkáte, pán inšpektor.“</p>

<p><center><b>B</b></center></p>
<p>„Ahoj, jak se měly moje holky celý den, nechyběl jsem jim?“ optal se Jaroslav dcery spíš formálně, když si věšel kabát na ramínko. Byl po práci utahaný a těšil se, až si doma bude moci sednout k pivu, fotbalu a novinám.</p>
<p>„Ale nic zvláštního tati,“ hlásila dcera Jarka. „Jen máma je nějaká vykolejená.“</p>
<p>„Copak. Zase se spálil jistič?“ Už ho dvakrát měnil a nesvítící světlo v temnící se chodbě jeho domněnku potvrdilo.</p>
<p>„No, to taky…“</p>
<p>„Tak co ještě? Hele, pocem, budeš mi svítit,“ podal dceři baterku, položil na botník pár propriet a se šroubovákem vylezl po štaflích k jističi. No jo, spínač k jádru se musí zase vyměnit. Vyšrouboval ho. „Podej mi ten novej… Ten ne, támhleten… tu bílou věc… Jo to je ono. Díky. No, co že se stalo mamince? Snad ne něco s babičkou? Nebo ve škole?“ podíval se významně na dceru.</p>
<p>„Ale tatiii…“ Jarka uraženě pohodila hlavou. „Prostě don José nepřijel no.“</p>
<p>„Cože? Kdo?“ optal se, zatímco se pokoušel dotáhnout šroubky.</p>
<p>„No ten snědej fešák z tý telenovely no. Doňa Azalea na něj čekala celej den…“</p>
<p>„Aha, ten. Zdrcující zpráva… Tak zalezeš tam?“ zápasil s posledními závity. „Čekala… S obědem?“ uchecthl se. „Tak vidíš, že tam zapadneš celej. Zkus rozsvítit.“</p>
<p>„No asi. Máma komentovala, že co tam jedí, to v Albetu nenakoupí,“ vyprávěla Jarka a cvakla vypínačem. Světlo se rozsvítilo.</p>
<p>„No a je to,“ Jaroslav slezl ze štaflí. „A poslali za Josém zvědy, aby zjistili, co se stalo?“</p>
<p>„Když ty si z toho děláš legraci,“ ohlásila příchod manželka. „Ale to je hrozně vážný. On se předtím pohádal s Alvarézem. Já už nad ním udělala kříž, protože Alvaréz je známej místní mafián.“</p>
<p>„Jo, tak to je vážný,“ řekl Jaroslav zkroušeně. „Hele, až ho budou pohřbívat, vezmeme si smuteční šaty. Mám hlad, co je k večeři?“</p>
<p>„Ty si hroznej. Ani si tu večeři nezasloužíš, víš?“</p>
<p>„Ale Blaženko, já to tak nemyslel…“</p>
<p>„Právě že myslel.“</p>
<p>„No tak, usměj se na manžela, co by tomu řekla doňa Azalea, ještě by nás pomluvila před celou smetánkou v Buenos Aires.“</p>
<p>„Ty si hroznej…“ přivinula se. Krásně voněla kuchyní. Jaroslav ji obemknul jednou rukou a druhou si přitáhl Jarku. Nebylo tak špatné být doma s rodinou.</p>


  {% endblock %}
